/*#flashBannerBG {
background:transparent url(../images/mfb_bg.png) no-repeat scroll 0 0;
height:267px;
margin:10px 0 0 0;
padding: 2px 1px;
width:702px; 
} */

#mpFlashBanner .grayRoundcm {
  padding-bottom: 0;
}

#mpFlashBanner {
   margin: 10px 0;
}

#flashBanner {
   width: 100%;
   height:260px; 
   position: relative;
}

#flashBanner ul {
    list-style: none;
    padding:0;
    margin:0;
}

#flashBanner li.bannerHtml {
    position: absolute;
    top:0;
    left:0;
    display: block;
}

#flashBannerNav a {
    background: url(../images/flash_banners_nav.png) no-repeat;
    height:10px;
    position: absolute;
    top:10px;
    right:10px;
    width:74px;
    z-index: 100;   
}

#flashBanner .banner {
    position: absolute;
    top:0;
    left:0;  
}


#flashBanner .banner a span {
    display: none;
}

#flashBanner .bannerHtml h4.boxHeading {
    padding-top: 15px;
}

#flashBanner .bannerHtml .pname {
    line-height: 16px;
    padding: 5px;
    margin: 0;
}
#flashBanner .bannerHtml .pdesc {
    padding: 0 5px;
}

#flashBanner  .manufLogo { display: none }

#flashBanner .bannerHtml .pname, #flashBanner .bannerHtml .productPriceOld, #flashBanner .bannerHtml .productPriceCurrent, #flashBanner .bannerHtml .productPriceSpecial {
    font-size: 12px;
    font-weight: bold; 
}

#flashBanner .bannerHtml .productPriceSpecial {
    color:#FF00C6;
}    


#flashBanner a {
    text-decoration: none;
}

#flashBanner .info a {
    display: block;
    height:260px;
    width: 180px;
    z-index: 1;   
  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60); /* IE 5.5+*/
  -moz-opacity: 0.6; /* Mozilla 1.6 ? ???? */
  -khtml-opacity: 0.6; /* Konqueror 3.1, Safari 1.1 */
  opacity: 0.6; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9 */       
}

#flashBanner .banner a {
    display: block;
    height:260px;
    width: 700px;    
}     

#flashBanner div.info {
    width: 180px;
    position: absolute;
    height:260px;
    top:0;
    right:0;
    z-index: 1;  
}

#flashBanner .text {
  color:#FFFFFF;
  padding:0 5px 0 10px;
  display: block;
  z-index:10;
  position:absolute;
  bottom: 10px; 
  font-size:12px;   
}

#flashBanner .text span {
    display: block;
    padding: 5px 0;
}

#flashBanner .checkit {
   color: #ff00c6;
   padding-left:11px !important;
   background: transparent url(../images/flashbanner_arrow.gif) no-repeat scroll  0 7px;
}     

#flashBanner .title {
  font-size:13px;
  font-weight: bold;    
}

#flashBanner .desc {
   position: relative;
}